Subject: Re: bug#10000: 24.0.91; Gnus gnus-get-function error

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 07 Jan 2012 00:34:39 +0100

[email-masked] writes:

> I was experimenting with my Gnus startup and moved it out of the way.
>
> When I then started up Gnus forgetting to put it back.
>
> I get the error:
>
> gnus-get-function: Trying to require a method that doesn't exist.

I think that's to be expected.  If your .gnus file isn't there, then
Gnus won't be able to resolve the methods in your .newsrc.eld file, so I
don't think this is a bug.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/